[<text>
<title>japan plans more decontrol on large bank deposits</title>
<dateline>    tokyo, march 20 - </dateline>the finance ministry plans to further
ease restrictions on large-denomination bank deposits this year
and is studying several deregulation plans, a ministry official
said, without elaborating.
    banking sources told reuters the ministry plans to lower
the minimum denomination of money market certificates (mmcs) to
10 mln yen from 20 mln, the amount slated to be applied from
april 6. the amount is currently 30 mln yen.
    the ministry is also considering shortening the minimum
period of free-interest large-lot time deposits to one month
from the current three months, the sources said.
    the ministry plans to expand the issue period of
certificates of deposits (cds) to one week to two years from
the current one month to one year, the sources said.
    they said banks fear the ministry's plans may induce a
shift of funds from bank to other financial instruments.
    one official of a major bank said the planned moves were
unexpected as deregulation on large deposits was previously
expected to have ended with the measures to start in april.
    on april 6, the ministry is scheduled to lower the minimum
time deposit amount to 100 mln yen from the current 300 mln and
cut the maximum mmc deposit period to two years from one.
 reuter
</text>]